# Generated by Django 4.1.3 on 2023-03-18 11:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('projectsummaries', '0004_alter_projectsummary_pub_year'),
    ]

    operations = [
        migrations.AlterField(
            model_name='projectsummary',
            name='image',
            field=models.ImageField(blank=True, null=True, upload_to='images/projectsummaries'),
        ),
    ]
